Subject: Re: [PATCH v3 0/8] rev-parse: implement object type filter

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 12 Apr 2021 15:12:44 +0200

On Sat, Apr 10, 2021 at 11:02:55PM -0700, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > Subject: Re: [PATCH v3 0/8] rev-parse: implement object type filter
> >
> > this is the third version of my patch series which implements a new
> > `object:type` filter for git-rev-parse(1) and git-upload-pack(1) and
> > extends support for bitmap indices to work with combined filters.
> 
> Do you truly mean rev-parse, or is it just a typo for rev-list?

It's a typo both in the series' title and here in the text.

Patrick